;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;
;Please Edit this File before first use. The Server name must be
;changed from OWES1 to the actual name.
; [SERVER]
; glossaryTextServer=OWES1:6010
; # Encoding scheme
; # 1252- English and Western European
; # 932- Japanese
; # 950- Traditional Chinese
; # 936- Simplified Chinese
; # 949- Korean
; codePage=1252
;
;
;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[SERVER]
glossaryTextServer=JDE-ALPHA-ENT:6017
codePage=1252

[JDENET]
serviceNameConnect=6017
enterpriseServerTimeout=90000
maxPoolSize=30
netTrace=false

#==========================================================
# Define Cache feature for Connector
#==========================================================
[CACHE]
UserSession=1800000
SpecExpire=0
CacheCheck=300000
Connection=120000

#==========================================================
# Define the features for inbound Business Function call
#==========================================================
[INTEROP]
enterpriseServer=JDE-ALPHA-ENT
port=6017
manual_timeout=30000000
Repository=

#==========================================================
# Define the features for outbound events
#==========================================================
[EVENTS]
port=6016
ListenerMaxConnection=100
ListenerMaxQueueEntry=100
outbound_timeout=1200000

#==========================================================
# JNDI information for communication with the J2EE server.
#==========================================================
initialContextFactory=com.ibm.websphere.naming.WsnInitialContextFactory
jndiProviderURL=corbaloc:iiop:localhost:2809
#==========================================================
#  URL for communicating with the event client service.
#==========================================================
eventServiceURL=http://localhost:9080/e1events/EventClientService

#==========================================================
# Security Server. Security server port is in [JDENET]
#==========================================================
[SECURITY]
NumServers=1
SecurityServer=JDE-ALPHA-ENT
#Factory=ssfactory.SecurityServerProxyFactory

#==========================================================
# OCMEnabled--It will enforce Connector to use OCM to find
# enterpriser server or use setting in [Interop]section.
#==========================================================
[OCM]
OCMEnabled=true

[WEB DEVELOPMENT]
# Flag for denoting whether web client is a development client
WebDevelopment=FALSE

[TRANSACTIONS]
ReapInterval=5
MaxAge=10

[TEST]
username=JDE
password=JDE
env=DV910
role=*ALL

[DNS_SERVERS]
JDE-ALPHA-ENT=138.91.73.161
JDE-ALPHA-SQL=65.52.119.187
